.md-main__inner {
  margin: 0;
  max-width: 100%;
}

.md-main__inner .md-content__inner,
.md-sidebar--primary:not([hidden]) ~ .md-content > .md-content__inner {
  margin: 0;
  padding: 0;
}

.md-main__inner .md-content__inner:before {
  display: none;
}

@media screen and (min-width: 60em) {
  .md-sidebar--secondary {
    display: none;
  }
}
@media screen and (min-width: 76.25em) {
  .md-sidebar--primary {
    display: none;
  }
}

@keyframes continuousgradient {
  from {
    background-position: 0% 50%;
  }
  to {
    background-position: 100% 50%;
  }
}

.animated-gradient {
  animation-name: continuousgradient;
  background: linear-gradient(-45deg, #6593c8, #0366ad, #000, #6593c8, #0366ad, #000);
  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  background-repeat: no-repeat;
  background-size: 300% 100%;
  opacity: 0.4;
  z-index: -1;
}

.md-typeset img,
.md-typeset svg {
  max-width: initial;
}

section.home-container {
  min-height: 435px;
  justify-content: center;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  padding-bottom: 0;
  padding-top: 0;
}

.home-container > .md-typeset {
  flex-grow: 2;
}

body {
  color: #fff;
  background: var(--md-primary-fg-color);
  background: #5063d0;
  background: #0071c7;
  background: var(--home-color);
}

.calltoaction-container,
.usedby-container,
.home-container,
.features-container,
.intro-container {
  margin: 0;
  border: 0;
  padding-bottom: 4em;
}

@media only screen and (max-width: 1240px) {
  .components-container,
  .calltoaction-container,
  .usedby-container,
  .home-container,
  .features-container,
  .intro-container {
    padding: 40px;
  }

  .rocket {
    left: -190px;
  }

  .intro-container {
    padding-left: 180px;
  }
}

@media only screen and (max-width: 800px) {
  .component-flex {
    flex-wrap: wrap;
  }

  .col {
    min-width: 100%;
  }
}

.home-container .md-button {
  margin-top: 0.5rem;
  margin-right: 0.5rem;
  color: var(--md-primary-bg-color);
}

.home-container .md-button--primary {
  background-color: var(--md-primary-bg-color);
  color: hsla(280deg, 37%, 48%, 1);
  border-color: var(--md-primary-bg-color);
}

.home-container h1 {
  color: #fff;
  font-weight: bolder;
  margin-top: 1em;
  margin-bottom: 0;
}

.home-container h2 {
  margin: 0;
}

.calltoaction-container {
  color: #fff;
  background: #1b2f52;
}

.usedby-container {
  background: #fff;
  color: #000;
  display: flex;
  justify-content: center;
  padding-bottom: 6em;
  padding-top: 2em;
}

.components-container {
  padding-bottom: 6em;
  padding-top: 4em;
}

.features-container {
  color: #000;
  background: #114678;
  background: #28477a;
  background: #1b2f52;
  background: #fff;
  padding-bottom: 6em;
  padding-top: 2em;
}

.col {
  width: 25%;
  margin: 2em;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1.2em;
}
